[Snort-users] Cannot compile Flex Response on Linux

Oscar Rau osca003 at ...261...
Sat Mar 10 05:52:48 EST 2001


Hello,

I am trying to compile Snort with the "Flexible Response for hostile
connections" option. When I use this option, the build stops asking for
"libnet.h". After downloading the "libnet" for Linux, the problem still
persists. Is anyone having this problem too? How did you compile the
"Flexible Response" option for Linux?

Thank you in advance for any pointers.
-- 

Oscar Rau
osca003 at ...261...




More information about the Snort-users mailing list